Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_DimensionalCharacteristicRepresentation.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_DimensionalCharacteristicRepresentation.hxx>`
`#include <StepShape_DimensionalCharacteristic.hxx>`
`#include <Handle_StepShape_ShapeDimensionRepresentation.hxx>`
`#include <MMgt_TShared.hxx>`